@charset "UTF-8";

@import url("reset.css");

@import url("content.css");

@media print
{
  .item-page
   {
     padding:40px;
  }
}

#system-message {
    margin-bottom: 20px;
    background: #ECC200;
    padding: 20px;
}

#system-message .close {
	display: none;
}

dt.message, dt.error, dt.notice, dt.warning
{
    background-color:#ffffe6;
    border:1px solid #cccccc;
    padding:10px;
    color:#333333;
	margin-bottom:20px;
    font-size:12pt;
    font-weight:bold;
}

dd.message
{
    
}

dd.message ul
{ 
  list-style:none;  
  margin-top:10px;
}

dd.message ul li
{
  margin:0;
  padding:0;
}

/* Search Page Styling */

.inputbox, input[type="text"], input[type="password"], input[type="email"], .formResponsive textarea, .inputboxsearch 
{
  display:block;
  /*width:100%;*/
  border:1px solid #ccc;
  text-indent:20px;
  margin:0;
  padding: 20px 0;
  font-family: 'AvenirNextLTPro-Regular';
  color: #BBBBBB;
  font-size: 20px;
  
}

.inputboxsearch {
	padding: 20px 0 !important;
}

.keyword, .inputboxsearch {
	height: auto !important;
}

.formResponsive textarea
{
	height:100px;
}

button, .button, input[type="button"]
{
	background-color: #e95829;
    border: 0 none;
    color: #fff;
    cursor: pointer;
    display: block;
    font-weight: bold;
    height: 32px;
    text-align: center;
    width: auto;
	margin:5px 0;
	padding:0 20px;
}

#search-searchword
{
  height:50px;
  line-height:50px;
  font-size:20px;
  text-indent:10px;
  color:#333;
}

#searchForm button
{
 float:right;
}

.searchintro
{
  clear:both;
}

fieldset
{
  display:block;
  margin:20px 0;
  padding:20px;
  border:1px dashed #ccc;
}

.ordering-box
{
  margin-top:20px;
}

label.ordering
{
  display:block;
  padding-bottom:5px;
}

dd.result-category
{
  display:none;
}

dt.result-title, #qfl-articles-filter .articles .row .title 
{
  padding:20px 0 10px 0;
}

dd.result-text
{
  line-height:20px;
  color:#333;
}

dd.result-created
{
  font-size:10px;
  color:#666;
  padding:10px 0;
  margin-bottom:20px;
  border-bottom:1px dashed #ccc;
}

#qfl-articles-filter .articles .row .introtext {
    margin: 0;
}

.form-limit label
{
  display:block;
  padding-bottom:5px;
}

.setWidth {
	width: 960px;
	margin: auto;
	position: relative;
}	

.block {
	margin: 20px auto;
}

.blockPadding {
	padding: 30px 0;
}


/* Shrink */
.hvr-shrink {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
}
.hvr-shrink:hover, .hvr-shrink:focus, .hvr-shrink:active {
  -webkit-transform: scale(0.96);
  transform: scale(0.96);
}

/* Bounce In */
.hvr-bounce-in {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s;
}
.hvr-bounce-in:hover, .hvr-bounce-in:focus, .hvr-bounce-in:active {
  -webkit-transform: scale(1.2);
  transform: scale(1.2);
  -webkit-transition-timing-function: cubic-bezier(0.47, 2.02, 0.31, -0.36);
  transition-timing-function: cubic-bezier(0.47, 2.02, 0.31, -0.36);
}

header {
	padding: 20px 0;
}

#logo {
	height: 100px;
}

header #topright{
	float: right;
}

#topright p.translate-discalimer {
	margin-top: 1em;
    max-width: 370px;
    font-size: .8em;
    font-style: italic;
}

#topright h3 {
	color: #777;
}

@media (max-width:680px){
	header #topright {
		float:none;
		padding-top: 20px;
	}
	#topright p.translate-discalimer {
		max-width: 100%;
	}
}

nav {
	background: #0063A5 url('../img/menuBg.png') no-repeat left;
	margin-bottom: 50px;
	position: relative;
	z-index: 99;
}



nav li {
	display: inline-block;
	position: relative;
}

nav li a {
	color: #fff;
	display: block;
	height: 80px;
	line-height: 80px;
	padding: 0 30px;
	font-size: 1.05em;
	white-space: nowrap;
}

nav li a:hover, nav li.active {
	background: #007ED2;
	color: #fff;
}

nav .item-101 {
	display: none;
}

nav ul ul {
	position: absolute;
	left: 0;
	background: #007ed2 none repeat scroll 0 0;
	padding: 0;
	border: #007ed2 2px solid;
}

nav ul ul li {
	padding: 0;
	display: block;
	positioN: static;
}

nav ul ul li a {
	padding: 10px 30px;
	display: block;
	height: 1.2em;
	line-height: 1.2em;
	font-size: .9em;
}

nav ul ul li a:hover, nav ul ul li.active {
	background: #fff;
	color: #007ed2;
}

nav ul ul li a:hover, nav ul ul li.active a{
	color: #007ed2;
}

#searchMain {
	background: #0063A5 url('../img/topModuleBg.png') no-repeat left bottom;
	color: #fff;
	position: relative;
	z-index: 1;
}

#searchMain h1{
	color: #fff;
}

.btnsearch {
	background: #007ED2 url('../img/searchBn.png') center no-repeat;
	padding: 35px 0;
	width: 29%;
	font-size: 20px;
	margin: 0;
}

.btnsearch:hover {
	background-color: #F2C800;
}

.btnsearch img {
	display: none;
}

.inputboxsearch {
	width: 75%;
}

#article-container {
	padding-top: 0;
}

.page-header h2 {
	margin-bottom: 1.5em;
}

#mission {
	background: #0063A5;
	color: #fff;
	margin-top: 2.5em;
}

.article-29 #mission {
	margin-top: 0;
}

#mission .right {
	text-align: right;
}

#bottomMenu {
	background: transparent url('../img/bottomLeft.png') no-repeat left bottom;
}

#bottomMenuBg {
	background: #007ED2 url('../img/bottomRight.png') no-repeat right bottom;
	position: relative;
}


#bottomMenu ul li {
	font-size: 1.5em;
	position: relative;
	width: 25%;
	float: left;
}

#bottomMenu ul li a {
	color: #fff;
	white-space: nowrap;
	padding-top: 1em;
	padding-bottom: 1.5em;
	display: inline-block;
}

#bottomMenu ul ul{
	position: relative;
	left: 0;
}

#bottomMenu ul ul li {
	font-size: .55em;
	display: block;
	float: none;
}

#bottomMenu ul ul li a {
	padding-bottom: .5em;
	padding-top: 0;
	text-shadow:
       3px 3px 0 #007ED2,
     -2px -2px 0 #007ED2,  
     2px -2px 0 #007ED2,
      -2px 2px 0 #007ED2,
       2px 2px 0 #007ED2;
}

#bottomMenu ul a:hover {
	color: #F2C800;
}

#bottomMenu .item-101, #bottomMenu .item-118, #bottomMenu .item-120, #bottomMenu .item-202 {
	display: none;
}

#bottomMenuBg #registeredCharity {
	position: absolute;
    right: 137px;
    bottom: 34px;
}

#bottomMenuBg #naclc {
	position: absolute;
    left: 137px;
    bottom: 34px;
}
#bottomMenuBg #registeredCharity img, #bottomMenuBg #naclc img{
	height: 100px;
	width: auto;
}

footer.blue {
	color: #fff;
	padding: 25px 0;
	font-size: .8em;
}

footer a {
	color: #fff;
}

/* #copyright {
	float: left;
} */

#siteBy {
	text-align: right;
}

#breadcrumbs {
	padding-bottom: 45px;
}

ul.breadcrumb li {
	display: inline;
	padding-right: .5em;
	font-family:'AvenirNextLTPro-Demi';
}

.divider:after {
	padding-left: .5em;
	content: "\f0da";
	font: normal normal normal 14px/1 FontAwesome;
	color: #000;
}

#menuWrapper {
	margin-bottom: -5px;
}

ul.autocompleter-choices li.autocompleter-selected {
    background-color: #fff;
    color: #222;
	font-family:'AvenirNextLTPro-Demi';
}

.finder #search-form {
	display: none;
}

span.highlight {
    background: rgba(60, 175, 251, 0.2);
    padding: 2px 10px;
}

ul.breadcrumb li:first-child {
	display: none;
}

#googleMap {
	margin-top: 2.5em;
 }

.article-6 #mission {
	margin-top: 0;
}

/* Contact Form */

.rsformcontact fieldset {
	border: 0;
	margin: 0;
	padding: 0;
}

.rsformcontact fieldset input[type="text"], .rsformcontact fieldset textarea{
	font-size: 1.37em;
	padding: .5em 0;
	text-indent: .5em;
	width: 100%;
	background: transparent;
	border: 1px solid #fff;
	color: #fff;
}

.rsformcontact fieldset textarea:hover, .rsformcontact fieldset input[type="text"]:hover {
	background: rgba(255,255,255,0.2);
}

.rsformcontact div.formBody {
	float: none;
}

.rsformcontact .formCaption2, .bubble.contact strong {
	font-family: 'AvenirNextLTPro-Demi';
    font-weight: normal;
    font-size: .8em;
	text-transform: uppercase;
	margin-bottom: .5em;
	}
	
.rsformcontact fieldset input[type="submit"]{
    background: #fff;
    padding: 1em 0;
	width: 100%;
    margin: 0 auto;
	cursor: pointer;
	color: #0063A5;
	font-family: 'AvenirNextLTPro-Demi';
	font-size: 1.2em;
	text-transform: uppercase;
	border: 0;
}

.rsformcontact fieldset input[type="submit"]:hover{
	background: rgba(255,255,255,0.5);
	color: #fff;
}

#captchaTxt28, #captcha28 {
	width: 10%;
	float: left;
	margin-right: 10px;
}

.rsform-block-validation a{
    padding: 1em 0;
	display: inline-block;
}

.contact.bubble td {
	padding: 10px;
	border-bottom-color: #fff;
}

.contact.bubble tr:hover {
	background: rgba(255,255,255,0.3);
}

.contact.bubble h1 .fa {
	font-size: 1em;
}

.contact.bubble h1 .fa-comment {
	vertical-align: top;
}

.article-6 .blue .innerWrapper {
	padding-bottom: 45px;
}

#login {
    display: inline-block;
}

#login li{
    margin-left: .8em;
    border-left: 1px solid #fff;
    padding-left: .8em;
	display: inline;
}

.form-validate button, .logout button {
	background: #007ED2;
	padding: 20px 100px 45px;
	font-size: 20px;
	margin: 0;
}

.form-validate button:hover, .logout button:hover{
	background-color: #F2C800;
}

.form-validate .control-label {
	margin-bottom: 10px;
	display: inline-block;
}

.form-validate .controls {
	display: inline-block;
}

.form-validate #remember {
	margin-left: 5px;
}

.controls:has(button) {
	display: block !important;
}

.logout-description {
	margin-bottom: 2em;
}

ul.search-results li {
	border-bottom: 1px solid #ccc;
	padding-bottom: 1em;
	margin-bottom: .5em;
}

.result-title  {
	font-size: 1.2em;
	margin-top: 1em;
}

span.highlight {
    background: transparent;
    padding: 0;
}

.top
{
  display:none;
  width:40px;
  height:40px;
  position:fixed;
  z-index:999;
  background-color:#0063A5;
  bottom:20px;
  right:20px;
  line-height:40px;
  text-align:center;
  cursor:pointer;
	color: #fff;
	font-family: 'AvenirNextLTPro-Demi';
    font-weight: bold;
    padding: 5px;
    font-size: .9em;
  text-transform:uppercase;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  border: 1px solid #fff;
}

.top:hover {
	background: #fff;
	color: #0063A5;
}

.pagination li {
	display: inline-block;
	margin-right: 1em;
	margin-bottom: 1em;
}

.smartsearch
{
	height:auto;
}



#disclaimer { 
	margin-bottom:1em;
	font-style:italic;
}